# Home Assistant integration (MQTT discovery)
homeassistant: false

# Disable new devices joining on startup
permit_join: false

# MQTT settings
mqtt:
  base_topic: zigbee2mqtt
  server: 'mqtt://localhost'

# Serial settings for CC2652 USB router
serial:
  port: /dev/ttyUSB0
  
# Frontend
Frontend:
  port: 8080
  
# Zigbee Network Key
advanced:
    network_key: GENERATE